// Colors
$white: #fff;
$d-white: #f6f4f7;
$l-yellow-g: #ffe9ac;
$d-yellow-g: #ffdf87;
$yellow: #fdcb44;
$beige: #fff3d1;
$green: #66cc99;
$ll-violette-g: #a897b5;
$l-violette-g: #774a8d;
$d-violette-g: #301848;
$l-violette-g-btn: #462c5c;
$d-violette-g-btn: #3d2554;
$circle-color-1: #f0e5f7;
//$circle-color-2: #faf4ff;
$circle-color-2: #F5EFFB;
$l-gray: #e8e8e8;
$gray: #79777a;
$d-gray: #303030;
$t-gray: rgba(255, 255, 255, 0.42);
$l-pink: #fcf8ff;
$pink: #eedff7;
$map-bg: rgba(0, 0, 0, .65);
$m-marker-ny: #945f5c;
$m-marker-paris: #6b739e;
$m-marker-kyiv: #a08668;
$circle-box-shadow: rgba(0, 0, 0, 0.26);
$awards-bg: #dae9fe;
$footer-bg: #393D46;
//Fonts
$font-primary: 'Lato',
sans-serif;
$font-secondary: 'Roboto',
sans-serif;
//Resolutions
$lg-min: 1200;
$lg-max: 1199;
$md-min: 992;
$md-max: 991;
$sm-min: 768;
$sm-max: 767;
$xs-min: 480;
$xs-max: 479;
